@media all and (max-width: 1600px){
    .speach-article{
        flex: 0 1 49%;
    }
    .speach-article:last-child{
        margin: 0 auto 14px;
    }
}

@media all and (max-width: 1100px){
    .video-story{
        width: 45%;
    }

    #calendar-layer{
        font-size: 14px;
    }

    .speach-content{
        flex-direction: column;
    }

    .speach-article{
        margin: 0 auto 14px;
    }
}

@media all and (max-width: 1023px){
    .social__wrapper{
        position: initial;
        padding-left: 10px;
        display: block;
        background-color: #dde4e8;
    }

    .header-logo{
        flex-basis: 66%;
    }
    
    .logo-text{
    	display: none;
    }
    
    .header-content__logo{
    	width: 25%;
        min-width: 140px;
    }
    
    .header-content__info{
        width: 100%;
    }

    .header-search{
        flex-basis: 33%;
    }

    .content__left-sidebar{
        order: 1;
        display: flex;
    }

    .content__inner-content{
        flex: 1 0 66%;
    }

    #calendar-layer{
        font-size: 16px;
    }

    aside{
        flex: 1 1 33%;
        padding: 0;
    }

    .topleft-sidebar{
        margin: 0;
    }

    .sidebar-block-second{
        margin-top: 20px;
    }

    .infographic-content{
        border: none;
        flex-direction: column;
    }

    .infographic-article{
        width: 100%;
        margin: 0 auto 35px;
        border-top: 2px solid #A40000;
    }

    .program-carusel__inner{
        max-width: 88% !important;
    }

    .speach-content{
        flex-direction: column;
    }

    .speach-article{
        flex: 0 1 49%;
        max-width: 550px;
        margin: 0 auto 14px;
    }

    /* .projects-item{
        flex-basis: 24%;
    } */

    .footer-center-content:first-child{
        flex: 1 1 99%;
    }
}

@media all and (max-width: 839px){
    .fnews{
        display: block;
        height: auto;
    }

    .fnews-article:nth-child(2){
        border: none;
        margin: 0 2px;
    }

    .fnews-article:nth-child(2) h3:before, .fnews-article:nth-child(2) h3:after{
        content: "";
        width: auto;
        height: 1px;
        background-color: #1E5572;
        display: block;
        margin: 8px 30px;
    }

    .fnews-article{
        height: auto;
    }

    .content__inner-content{
        flex-basis: 99%;
    }

    .content__left-sidebar{
       flex-direction: column;
       border-left: 1px solid #979797;
    }

    .content__right-sidebar{
        order: 2;
        border-right: 1px solid #979797;
        border-left: 1px solid #979797;
    }

    .infographic-content{
        flex-direction: row;
    }

    .sidebar-block-second{
        margin-top: 20px;
    }

    .program-carusel__inner{
        max-width: 100% !important;
    }
    
    .carusel-button{
        width: 60px;
        height: 60px;
        font-size: 60px;
    }
    
    .carusel-btn-next{
        padding: 0px 5px 0 10px;
    }

    .carusel-btn-prev{
        padding: 0px 15px 0 0;
    }

    .projects-item{
        flex-basis: 32%;
    }
}

@media all and (max-width: 599px){
    .header-content-wrapper{
        flex-direction: column;
        height: 110px;
        padding: 5px 0;
    }

    .header-logo{
        width: 100%;
    }

    .header-search{
        width: 100%;
    }

    .header-search__inner{
        max-width: 100%;
    }

    .content__inner{
        flex-direction: column;
    }

    .video-story{
        margin-bottom: 30px;
    }

    .video-story-banner{
        margin: 10px auto;
    }

    .nav-second{
        flex-direction: column;
        height: auto;
    }

    .nav-second-item{
        border-top: 1px solid #979797;
        display: block;
        width: 100%;
        text-align: center;
        padding: 10px 0 !important;
    }

    .infographic-content {
        flex-direction: column;
    }
    
    .speach-content{
        justify-content: space-around;
    }

    .carusel-button{
        width: 45px;
        height: 45px;
        font-size: 45px;
    }

    .carusel-btn-next{
        padding: 0px 5px 0 7px;
    }

    .carusel-btn-prev{
        padding: 0px 10px 0 0;
    }

    footer{
        justify-content: initial;
    }

    .footer-center{
        flex-basis: 72%;
    }

    .shortstory__content__inner {
        flex-direction: column;
    }
    
    .shortstory__content-text {
        margin-top: 3%;
    }

    .two-blocks__wrapper{
        flex-direction: column;
    }
}

@media all and (max-width: 400px){
    footer{
        padding-top: 25px;
    }

    .footer-logo{
        width: 50px;
        height: 50px;
    }

    .footer-logo-img{
        height: 38px;
        top: 6px;
        left: -6px;
    }

    .footer-center-content:first-child{
        padding-top: 8px;
    }

    .block-16px{
        font-size: 10px;
    }

    .t-tm{
        font-size: 19.8px;
    }

    .footer-meta{
        margin-top: 25px;
        font-size: 10px;
    }

    .footer-rating__inner{
        width: 40px;
        height: 40px;
        font-size: 20px;
    }

    .footer-rating__inner div{
        margin: 9px 3px !important;
    }
}